 

.btn {
	/*padding: 14px 24px;*/
    padding: 6px 16px;
	border: 0 none;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: 0 none;
}

.btnAddpng{
    background:url("/Content/images/add.png") no-repeat; 
    width:32px;
    height:32px;
}

.btnDelpng{
    background:url("/Content/images/Cancel-30.png") no-repeat; 
    width:32px;
    height:32px;
}

.btnEditpng{
    background:url("/Content/images/edit32.png") no-repeat; 
    width:32px;
    height:32px;
}



.AddAirtk{
    background:url("/Content/icons/addticket.png") no-repeat; 
    /*cursor:pointer;
    border:none;*/
    width:70px;
    height:70px;
}
 
.AddOthertk{
    background:url("/Content/icons/otherticket.png") no-repeat; 
    width:70px;
    height:70px;
}

.btnsearch{
    background:url("/Content/images/search.png") no-repeat; 
    width:50px;
    height:50px;
}


.btn-default-typeone {
	border: 2px solid #C4C4C4;
	color: #737373;
	/*padding: 12px 22px;*/
    padding: 6px 16px;
    vertical-align: middle;
}
 


.btn-default {
	border: 2px solid #C4C4C4;
	color: #737373;
	/*padding: 12px 22px;*/
    padding: 6px 16px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
	background: #FFFFFF;
	border-color: #949494;
	color: #737373;
}
.btn-default:active, .btn-default.active {
	border-color: #737373;
	box-shadow: none;
}
.btn-primary {
	background: #0099cc;
	color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: #33a6cc;
}
.btn-primary:active, .btn-primary.active {
	background: #007299;
	box-shadow: none;
}
.btn-success {
	background: #00bf6f;
	color: #ffffff;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background: #39bf87;
}
.btn-success:active, .btn-success.active {
	background: #008c52;
	box-shadow: none;
}
.btn-info {
	background: #31cde8;
	color: #ffffff;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	background: #5fd4e8;
}
.btn-info:active, .btn-info.active {
	background: #35a2b5;
	box-shadow: none;
}
.btn-warning {
	background: #eb8f34;
	color: #ffffff;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	background: #eba259;
}
.btn-warning:active, .btn-warning.active {
	background: #b87430;
	box-shadow: none;
}
.btn-danger {
	background: #f25454;
	color: #ffffff;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
	background: #f26d6d;
}
.btn-danger:active, .btn-danger.active {
	background: #bf4343;
	box-shadow: none;
}
 
 
.btn.outline {
	background: none;
	/*padding: 12px 22px;*/
    padding: 6px 16px;
}
.btn-primary.outline {
	border: 2px solid #0099cc;
	color: #0099cc;
}
.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
	color: #33a6cc;
	border-color: #33a6cc;
}
.btn-primary.outline:active, .btn-primary.outline.active {
	border-color: #007299;
	color: #007299;
	box-shadow: none;
}
.btn-success.outline {
	border: 2px solid #C10606;
	color: #C10606;
}
.btn-success.outline:hover, .btn-success.outline:focus, .btn-success.outline:active, .btn-success.outline.active, .open > .dropdown-toggle.btn-success {
	border-color: #39bf87;
	color: #39bf87;
}
.btn-success.outline:active, .btn-success.outline.active {
	border-color: #008c52;
	color: #008c52;
	box-shadow: none;
}
.btn-info.outline {
	border: 2px solid #31cde8;
	color: #31cde8;
}
.btn-info.outline:hover, .btn-info.outline:focus, .btn-info.outline:active, .btn-info.outline.active, .open > .dropdown-toggle.btn-info {
	border-color: #5fd4e8;
	color: #5fd4e8;
}
.btn-info.outline:active, .btn-info.outline.active {
	border-color: #35a2b5;
	color: #35a2b5;
	box-shadow: none;
}
.btn-warning.outline {
	border: 2px solid #eb8f34;
	color: #eb8f34;
}
.btn-warning.outline:hover, .btn-warning.outline:focus, .btn-warning.outline:active, .btn-warning.outline.active, .open > .dropdown-toggle.btn-warning {
	border-color: #eba259;
	color: #eba259;
}
.btn-warning.outline:active, .btn-warning.outline.active {
	border-color: #b87430;
	color: #b87430;
	box-shadow: none;
}
.btn-danger.outline {
	border: 2px solid #C10606;
	color: #C10606;
}
.btn-danger.outline:hover, .btn-danger.outline:focus, .btn-danger.outline:active, .btn-danger.outline.active, .open > .dropdown-toggle.btn-danger {
	/*border-color: #f26d6d;
	color: #f26d6d;*/
    /*border: 2px solid #F57303;   set border*/
	color: white;
    background-color : #C10606
}
.btn-danger.outline:active, .btn-danger.outline.active {
	border-color: #bf4343;
	color: #bf4343;
	box-shadow: none;
}

 
/******************************************************
	BUTTON SIZING
******************************************************/

.btn-xs, .btn-group-xs > .btn {
	padding: 2px 6px;
}
.btn-sm, .btn-group-sm > .btn {
	padding: 8px 12px;
}
.btn-lg {
	padding: 20px 40px;
	border-radius: 4px;
}
.btn-xs.btn-default, .btn-xs.outline {
    padding: 4px 2px 1px;
	/*padding: 0.7px 1.7px; padding: 0px 4px;*/
}
.btn-sm.btn-default, .btn-sm.outline {
	padding: 6px 10px;
}
.btn-lg.btn-default, .btn-lg.outline {
	padding: 18px 38px;
}